@charset "gb2312";
/* CSS Document */

/*全局页面字体和字体大小*/
*{margin:0; padding:0; list-style:none; }
body{font-family:"微软雅黑","宋体"; font-size:14px; width:100%; text-align:center; margin:0 auto; padding:0px; color:#333;}
ul,li{ list-style:none;}
img {border:none; vertical-align:middle;}
a{text-decoration: none;color: #333;}
a:hover {color: #F00;text-decoration: none;}




.service_conbox{ position:relative; float:left; width:926px; min-height:570px; padding-left:30px; overflow:hidden; background:#FFF;}
.service_conbox .indexkefu{ margin:20px 0px 0px 40px; height:306px; width:926px; background:url(../service/img/kefu.jpg) no-repeat left top;}
.service_conbox .indextxtbox{ position:absolute; top:100px; left:450px; width:500px; height:auto; overflow:hidden; margin:0 auto;}
.service_conbox .indextxtbox .txt1{ font-size:20px; color:#0d7cc3; line-height:70px; text-align:left; padding-left:30px;}
.service_conbox .indextxtbox .txt2{ font-size:14px; color:#666; height:45px; line-height:45px; text-align:left; padding-left:30px;}
.service_conbox .indextxtbox .txt3{ font-size:14px; color:#666; height:45px; line-height:45px; text-align:left; background:url(../service/img/txt3bg.jpg) no-repeat left center; padding-left:30px;}
.service_conbox .indextkbox{ clear:both; width:100%; height:auto; overflow:hidden; margin-top:20px; padding:10px 0px;}
.service_conbox .indextkbox .txt1{ font-size:20px; color:#e36906; height:70px; line-height:70px; width:480px; margin:0 auto;}
.service_conbox .indextkbox .txt2{ font-size:14px; color:#666; height:45px; line-height:45px; text-align:left; width:480px; margin:0 auto;}

.service_conbox .hengxiang_box{ text-align:left; clear:both; width:926px; padding:0px; margin:0px; height:auto;overflow:hidden;}
.service_conbox .hengxiang_title{ margin:0px; height:auto; overflow:hidden;}
.service_conbox .hengxiang_title ul{ margin:0 auto; width:926px; height:40px; line-height:40px; font-size:16px; background:#eff0f4; color:#666; padding-left:15px;}
.service_conbox .hengxiang_cont{ clear:both;margin:0; height:auto; overflow:hidden; border:none;}
.service_conbox .hengxiang_cont ul{ padding-left:15px;margin:0px; width:926px; height:40px; line-height:40px; border-bottom:#CCC 1px dashed; color:#666;}
.service_conbox .hengxiang_cont .ipbg{ width:82px; height:45px; line-height:45px; padding:0px 15px;  background:url(/server/img/ipbg.png) no-repeat center center;}
.service_conbox .hengxiang_cont .limoney{color:#fb4e09;}
.service_conbox .hengxiang_box li { display:block; float:left; width:142px;}
.service_conbox .hengxiang_box .w220{ width:620px;}


/*企业邮箱部分*/
.banneremail{ clear:both; width:100%; min-width:1200px; height:370px; background:#fcbc05 url(/email/img/banner.jpg) no-repeat center; position:relative; z-index:999;}
.emailcon_toptitle{ width:1186px; padding-left:10px; margin:10px auto; height:50px; line-height:50px; border:#04a0c8 1px solid; color:#28739d; text-align:left;}
.emailcon_box{ clear:both; width:1200px; height:auto; margin:20px auto; padding:0px; overflow:hidden;}
.emailcon_title{ margin:0 auto;  height:auto; overflow:hidden;}
.emailcon_title ul{ margin:0 auto; padding:0px; width:1200px; height:50px; line-height:50px; font-size:16px; background:#04a1c9; color:#FFF;}
.emailcon_cont{ clear:both;margin:0; padding:0px;  height:auto; border-right:#CCC 1px solid; border-left:#CCC 1px solid; overflow:hidden;}
.emailcon_cont ul{padding:0px; width:1200px; height:50px; line-height:50px; color:#1c92c2; border-bottom:#CCC 1px solid;}
.emailcon_cont .ipbg{ width:82px; height:50px; line-height:50px; padding:0px 15px;  background:url(/server/img/ipbg.png) no-repeat center center;}
.emailcon_cont .limoney{color:#fb4e09;}
.emailcon_box li { display:block; float:left; width:200px; height:50px; line-height:50px; }
.emailcon_box .w220{ width:430px;}


.email_gs_box{ width:1200px; height:auto; margin:0 auto; overflow:hidden;}
.email_gs{ float:left; width:300px; height:auto; margin:20px 0px;}
.email_gs .img{ width:122px; height:122px; margin:10px auto;}
.email_gs .txt1{ font-size:18px; width:300px; height:45px; line-height:45px; color:#1c92c2;}
.email_gs .txt2{ border-bottom:#CCC 1px dashed; margin:0 auto; width:248px; height:35px; line-height:35px; color:#666;}

.emailtype{ width:1200px; margin:20px auto; overflow:hidden; font-size:14px;}
.emailtype .emailtypebox{ float:left; width:363px; background:#e0ecd4 url(../email/img/con_bg.png) no-repeat center 6%; height:474px; margin:37px 108px;}
.emailtype .emailtypest{ width:333px; height:280px; margin:150px auto 32px; background:#FFF;}
.emailtype .emailtypesttxt{ width:320px; height:65px; line-height:65px; color:#29729f; border-bottom:#999 1px dashed; padding:0px 10px;}
.emailtype .emailtypesttxtl{ float:left; text-align:left; width:100px;}
.emailtype .emailtypesttxt2{color:#fe9c03;}
.emailtype .emailtypest .sutbox{ padding:40px 60px;}

.emailbottombox{ width:1160px; height:auto; overflow:auto; background:#eaf5f9; padding:30px; margin:20px auto; color:#333; text-align:left;}
.emailbottombox .txt{ margin:0px 0px 10px 15px; height:35px; line-height:35px;}
.emailbottombox .txt2{ height:35px; line-height:35px;}
/*服务器部分*/
.server_bg_box {width: 100%; min-width:1200px;height: auto;overflow: hidden;border-top: 5px solid #04a1c9;border-bottom: 1px solid #dde8ef;background: url("/server/img/left_wrap_bg_pic.png") repeat-y scroll;background-position: center center;}
.server_main_wraps {width: 1200px;height: auto;margin: 0 auto;overflow: hidden;}

/* 左侧导航栏_start */
.server_main_wraps .left_nav {position: relative; float: left;width: 180px;margin-top: 0px;margin-bottom: 50px;}
#left_nav_banner{ margin:0px; padding:0px; position:absolute; top:0px; right:0px; width:180px;}
.nav_bann{ margin:0px; padding:0px;}
.nav_bann dt{ font-size:20px; text-align:left; height:40px; line-height:40px; border-bottom:1px dashed #96a3b7; margin:40px auto 20px; color:#666;}
.nav_bann dt img{line-height:40px; margin:0px 0px 6px 0px;}
.nav_bann dd{ text-align:left; padding-left:20px; margin:0px; width:160px; height:35px; line-height:35px; }
.nav_bann dd:hover{ background:#EFEFEF; color:#000; cursor:pointer; }
.nav_bann dd.hover a,.nav_bann dd a:hover{  color:#666;}
.left_nav_selected{ background:#fff; color:#000; border-top-left-radius:3px; border-bottom-left-radius:3px; }
/* 左侧导航栏_end */

/* 右侧导航栏_start */
.server_main_wraps .right_cont {float: left;width:1014px;height: auto;min-height: 500px;overflow: hidden;border-left: 4px solid  #FFF;padding-top: 10px;padding-bottom: 50px; background:#FFF;}

.banner_index{margin:0px; padding:0px; width:1014px; height:301px; background:url(/server/img/indexbanner.jpg) no-repeat center top;}
.banner_ningbo{ position:relative; margin:0px; padding:0px; width:1014px; height:301px; background:url(/server/img/ningbobg.png) no-repeat center top;}
.banner_shtel{ position:relative; margin:0px; padding:0px; width:1014px; height:301px; background:url(/server/img/shtel.png) no-repeat center top;}
.banner_sxtel{ position:relative; margin:0px; padding:0px; width:1014px; height:301px; background:url(/server/img/sxtel.png) no-repeat center top;}
.banner_sxshuangxian{ position:relative; margin:0px; padding:0px; width:1014px; height:301px; background:url(/server/img/sxshuangxian.png) no-repeat center top;}
.banner_zzbgp{ position:relative; margin:0px; padding:0px; width:1014px; height:301px; background:url(/server/img/zzbgp.png) no-repeat center top;}

.banner_usa_kt{ position:relative; margin:0px; padding:0px; width:1014px; height:301px; background:url(/server/img/usa-kt-bg.jpg) no-repeat center top;}
.banner_usa_ip{ position:relative; margin:0px; padding:0px; width:1014px; height:301px; background:url(/server/img/usa-ip-bg.jpg) no-repeat center top;}
.banner_usa_ps{ position:relative; margin:0px; padding:0px; width:1014px; height:301px; background:url(/server/img/usa-ps-bg.jpg) no-repeat center top;}
.banner_hgserver{ position:relative; margin:0px; padding:0px; width:1014px; height:301px; background:url(/server/img/hgserver-bg.jpg) no-repeat center top;}
.banner_hkserver{ position:relative; margin:0px; padding:0px; width:1014px; height:301px; background:url(/server/img/hkserver-bg.jpg) no-repeat center top;}


.banner_ningbotxt{ 
	text-align: left;
	text-indent: 2em;
	font-size: 16px;
	position: absolute;
	bottom: 0px;
	left: 222px;
	width: 780px;
	height: auto;
	line-height: 35px;
	color: #666;
}
.index_title{ clear:both; width:1014px; height:52px; line-height:52px; font-size:20px; text-align:left; color:#FFF; background:#04a0c8; margin:40px auto 0px; padding-left:100px;}
.indexgn_box{ margin-top:20px; position:relative; width:1014px; height:325px; background:url(../server/img/guonei.jpg) no-repeat 40px center;}
.indexgn_box .txtbox{ position:absolute; top:20px; left:700px; width:300px; height:auto; overflow:hidden;}
.indexhw_box{ margin-top:20px;  position:relative; width:1014px; height:325px; background:url(../server/img/haiwai.jpg) no-repeat 40px center;}
.indexhw_box .txtbox{ position:absolute; top:20px; left:700px; width:300px; height:auto; overflow:hidden;}
.indexhw_box .txtbox .txt{ font-size:18px; margin:10px 0px; text-align:left; height:40px; line-height:40px;}
.txtbox .txt{ font-size:18px; margin:10px 0px;padding-left:40px; text-align:left; height:40px; line-height:40px; background:url(../server/img/quanbg.png) no-repeat left center;}
.txtbox .txt a{ color:#666;}
.txtbox .txt a:hover{ color:#04a0c8;}

.server_cont_box{clear:both; width:1014px; height:auto; margin:0px; padding:0px; overflow:hidden;}
.server_cont_box .txbox{margin:40px 0px 0px 0px; padding:0px; float:right; width:158px;}
.server_cont_box .txbox .tuo_zu{ height:60px; line-height:40px; font-size:36px; color:#F30;}
.server_cont_box .txul{margin:0px; padding:0px; width:158px; border:#1c92c2 1px solid; height:auto;}
.server_cont_box .txul li{ border-bottom:#CCC 1px solid; width:158px; height:46px; line-height:46px; text-align:center; color:#666;}
.server_cont_box ul{margin:40px 0px 20px 20px; padding:0px; float:right; width:178px; border:#CCC 1px solid; height:auto;}
.server_cont_box li{ width:178px; height:50px; line-height:50px; text-align:center; color:#1c92c2;}
.server_cont_txtbox{float:right;width:785px; height:74px; background:#33649c;}
.server_cont_txtbox2{float:left; width:225px; text-align:center; height:74px; line-height:74px; font-size:36px; color:#F30;}
.server_cont_txtbox .txt1{ border-bottom:#FFF 1px solid; width:770px; height:37px; line-height:37px; color:#FFF; margin:0 auto;}
.server_cont_txtbox .txt2{ width:770px; height:37px; line-height:37px; color:#FFF; margin:0 auto;}
.server_cont_txtbox .txt3{ float:left; width:150px; margin:0 auto;}
 .hengxiang_box{ clear:both; width:1004px; height:auto; margin:20px 0px 20px 10px; padding:0px; overflow:hidden;}
 .hengxiang_title{ margin:0 auto;  height:auto; overflow:hidden;}
 .hengxiang_title ul{ margin:0 auto; padding:0px; width:1004px; height:50px; line-height:50px; font-size:16px; background:#04a1c9; color:#FFF;}
 .hengxiang_cont{ clear:both;margin:0; padding:0px;  height:auto; border-right:#CCC 1px solid; border-bottom:#CCC 1px solid; border-left:#CCC 1px solid; overflow:hidden;}
 .hengxiang_cont ul{padding:0px; width:1004px; height:40px; line-height:40px; color:#1c92c2;}
 .hengxiang_cont .ipbg{ width:82px; height:40px; line-height:40px; padding:0px 15px;  background:url(/server/img/ipbg.png) no-repeat center center;}
 .hengxiang_cont .ip{ width:112px; height:40px; line-height:40px; padding:0px;  }
 .hengxiang_cont .limoney{color:#fb4e09;}
 .hengxiang_box ul { clear:both; border-bottom:#EFEFEF 1px dashed; padding:5px 0;}
 .hengxiang_box li { display:block; float:left; width:112px;}
.hengxiang_box .w220{ width:220px;}
.hengxiang_box .w200{ width:190px;}
.hengxiang_box .w150{ width:150px;}
.hengxiang_box .w112{ width:112px;}

.server_va_tl{ clear:both; float:left; width:100%; line-height:180%; color:#666; padding-left:60px; margin-top:30px; font-size:20px; text-align:left; border-bottom:#F30 3px solid;}
.server_va_box{ float:left; width:338px; height:auto; margin:20px 0px;}
.server_va_box .img{ width:129px; height:129px; margin:10px auto;}
.server_va_box .txt1{ font-size:18px; width:338px; height:45px; line-height:45px; color:#1c92c2;}
.server_va_box .txt2{ border-bottom:#CCC 1px dashed; margin:0 auto; width:268px; height:35px; line-height:35px; color:#666;}

.server_ser_box{ float:left; width:507px; height:auto; margin:30px 0px;}
.server_ser_box .img{ float:left; width:141px; height:141px; margin:10px 20px 10px 40px;}
.server_ser_box .txt1{ float:left; text-align:left; font-size:18px; margin-top:20px; width:288px;  height:45px; line-height:45px; color:#666;}
.server_ser_box .txt2{ float:left; text-align:left; border-bottom:#CCC 1px dashed; margin:0px; width:288px; height:35px; line-height:35px; color:#666;}

.server_cont_box .ipbg{ width:60px; height:60px; padding:10px 15px; line-height:30px; background:url(/server/img/ipbg.png) no-repeat center center;}
.server_cont_box .lixh{height:60px; line-height:60px; color:#FFF; background:#04a1c9; font-size:20px;}
.server_cont_box .limoney{ width:176px; height:35px; line-height:50px; color:#fb4e09;}

.submit5{ text-align:center; margin:10px auto; cursor:pointer; font-size:14px; width:165px; height:35px; line-height:35px; border:none; border-radius:5px; background:#fe9c03; color:#FFF;}
.submit5 a{ color:#FFF;}
.submit5:hover{ background-color:#F30; color:#FFF;}

/* 右侧栏_end */


/*登录-注册按扭*/
.submit{cursor:pointer; font-size:14px; width:253px; height:35px; border:none; border-radius:5px; background:#F60; color:#FFF; margin-top:0px;}
.submit:hover{ background-color:#F30;}
/*登录-注册按扭-宽100*/
.submit2{cursor:pointer; font-size:14px; width:100px; height:35px; border:none; border-radius:5px; background:#F60; color:#FFF; margin-top:0px;}
.submit2:hover{ background-color:#F30;}
/*多页使用-宽100*/
.submit3{ display:block; width:20px; height:25px; line-height:25px; border:none; background:#F60; color:#FFF; margin-top:0px; padding-left:15px;}
.submit3:hover{ background-color:#F30;}
/*登录-注册按扭-宽100*/
.submit4{cursor:pointer; font-size:14px; width:165px; height:35px; line-height:35px; border:none; border-radius:5px; background:#fe9c03; color:#FFF; margin-top:0px;}
.submit4:hover{ background-color:#F30;}
/*input文本框*/
.inputtext{ margin-left:10px; float:left; width:240px; height:30px; line-height:30px; vertical-align:middle; border-top:#CCC 1px solid;border-right:#E9E9E9 1px solid;border-bottom:#E9E9E9 1px solid;border-left:#E9E9E9 1px solid;}
.inputtext2{ margin-left:10px; float:left; width:120px; height:30px; line-height:30px; vertical-align:middle; border-top:#CCC 1px solid;border-right:#E9E9E9 1px solid;border-bottom:#E9E9E9 1px solid;border-left:#E9E9E9 1px solid;}
.inputtext3{ margin:0px 10px; width:200px; height:35px; line-height:35px; border-top:#CCC 1px solid;border-right:#E9E9E9 1px solid;border-bottom:#E9E9E9 1px solid;border-left:#E9E9E9 1px solid; font-size:18px; font-weight:bold;}

.
.regislogin {
	width:100%; height:74px; background:#FFF; border-bottom:#CCC 1px solid; overflow:hidden;
	}
.regislogin .top{
	margin:0 auto; width:1200px;
	}
.regislogin .logo{
	float:left; padding:10px 0; width:165px;
	}
.regislogin .txt{
	 float:left; font-size:18px; color:#333; text-align:left; line-height:84px; height:84px; padding-left:10px;
	 }
/*定义中间部分*/
.warp {/*定义背景图片*/
	height:580px; margin:0 auto; background:#FFF url(/login/img/beian-bg.gif) no-repeat top center;
	}
.warp .content{
	width:1000px; height:414px; margin:0 auto; position:relative;
	}
	.content2 a{/*定义背景图片链接区域*/
	width:1000px; height:414px; display:block;
	}
/*右侧登录*/
	.content .login-box{
	position: absolute;
	top: 50px;
	right: 4px;
	width: 320px;
	height: 450px;
	background-color: #FFF;
	}
	.content .login-box .loginre{
	width:318px; height:308px; border:#CCC 1px solid;
	}
	.content .login-box .denglu{ font-size:16px; text-align:center; color:#69F; margin:10px;}
	.content .login-box .denglutxt{text-align:left; margin:20px 0px 5px 34px; }
	.content .login-box .denglubut1{ text-align:right; width:253px; height:25px; border:#CCC 1px solid; margin:0 auto; background:url(/login/img/loginuser.gif) no-repeat left center;}
	.content .login-box .denglubut2{ text-align:right; width:253px; height:25px; border:#CCC 1px solid; margin:0 auto; background:url(/login/img/loginpass.gif) no-repeat left center;}
	.content .login-box .denglubutinput{ font-size:16px; width:224px; height:25px; line-height:25px; border:0px; padding:0px; margin:0px;}
	.content .login-box .login45{margin:10px 0px 20px 34px; text-align:left;}
	.content .login-box .regis{ margin:20px 10px 5px 10px;}
	.content .login-box .regis2 { width:100px; height:auto; padding:0 20px; text-align:center;}

/*已经注册过与登录按扭*/
.regbold{ margin:50px 10px; font-size:16px; font-weight:bold; float:left; height:35px; line-height:35px;}
.loginbutton a{ display:block; margin:50px 10px; float:left; margin-left:20px; width:100px; height:35px; line-height:35px; background:#F60; color:#FFF; border-radius:5px;}
.loginbutton a:hover{ background-color:#F30; color:#FFF;}

/*合作伙伴登录*/
.fasttxt{
	margin:30px 10px 10px 10px; text-align:left; clear:both;}
.fastlogin{
	width:318px; height:82px; border:#CCC 1px solid;
	}
/*注册页面表单*/
.regfrom { background:#FFF; width:600px; position:absolute; left:5px; top:30px; border-right:#CCC 1px solid; text-align:left;}	
.regfrom ul{ list-style:none; margin:0px; padding:0px;}
.regfrom ul li{ padding:0px; margin:20px 0px; height:30px; line-height:30px; vertical-align:middle; clear:both;}
.regfrom li .regtxt{ margin-left:30px; width:80px; text-align:right; float:left;}
.regfrom li .left{ margin-left:100px;}
.regfrom ul span{ color:#666; font-size:12px; padding:0px; margin-left:8px; float:left;}
.reginfo{ margin:10px 200px;}
.reginfo h2{ font-size:20px;}
/*注册页验证页注册成功页三个步骤头部*/
register{ width:1000px; margin:0 auto;}
.register-pro{ width:1000px;  margin:0 auto; padding:30px 0px; position:relative;}
/*三个步骤背景图片*/
.register-pro-bar1{ background:url(/login/img/register-pro-bar.gif) no-repeat 0px 0px; height:38px;}
.register-pro-bar2{ background:url(/login/img/register-pro-bar.gif) no-repeat 0px -49px; height:38px;}
.register-pro-bar3{ background:url(/login/img/register-pro-bar.gif) no-repeat 0px -99px; height:38px;}
/*三个步骤文字*/
.register-pro-setup1{
	position: absolute;
	top: 68px;
	left: 136px;
}
.register-pro-setup2{
	position: absolute;
	top: 68px;
	left: 423px;
}
.register-pro-setup3{
	position: absolute;
	top: 68px;
	left: 713px;
}
/*注册验证页中间文字提示*/
.pro-setup2{ width:1000px; height:300px; margin:0 auto; border:none; position:relative;}
.pro-setup2-txt{ background:url(/login/img/register-pro-setup2.gif) no-repeat 0px 8px; padding-left:30px; width:600px; position:absolute; top:50px; left:200px; text-align:left; height:40px; line-height:40px;}
.pro-setup3-txt{ background:url(/login/img/register-pro-setup3.jpg) no-repeat 0px 25px; padding-left:40px; width:600px; position:absolute; top:50px; left:200px; text-align:left; height:60px; line-height:60px;}
.pro-forget-txt{ width:700px; height:60px; line-height:6px; position:absolute; top:50px; left:200px; text-align:left;}
/*注册验证页登录邮箱按扭*/
.pro-setup2-email a{ display:block; position:absolute; top:160px; left:200px; width:150px; height:35px; line-height:35px; text-align:center; background:#F60; color:#FFF; border-radius:5px;}
.pro-setup2-email a:hover{ background-color:#F30; color:#FFF;}
/*注册验证页没有收到邮箱提醒*/
.pro-setup2-noemail{ width:800px; height:250px; text-align:center; margin:0 auto; border-top:#CCC 1px solid; clear:both;}
.pro-setup2-noemail .noemailtxt{ font-size:16px; margin:20px 10px; text-align:left;}
.pro-setup2-noemail .noemailtxt2{ font-size:14px; color:#666; margin:20px 10px; text-align:left;}
.pro-setup2-noemail .noemailtxt2 a{ color:#39F;}


/*用户区样式*/
.sub_nav{ clear:both;width:100%; min-width:1200px; height:40px; line-height:40px; margin:0 auto; padding:0px; background:#F1F1F1;}
.sub_nav .usertxt{ width:1200px;font-size:18px; color:#FFF; font-weight:bold; text-align:left; margin:0 auto;}
.sub_nav .usertxt a{ color:#666;}
#user{ width:1200px; margin:0 auto; text-align:left;}
/*用户区左侧*/
#user .leftside{ width:160px; float:left; margin:5px auto 20px;}
#user .left-main{ width:158px; border:#D5D5D5 1px solid;}
#user .left-main-head{ width:158px;}
#user h3{ margin:0; font-weight:bold; font-size:14px; padding-left:10px; height:28px; line-height:28px; background:#F4F4F4;}
#user .left-main ul{ overflow:hidden; width:158px; margin:0px; padding:0px;}
#user .left-main ul li{width:158px; line-height:30px; padding:0px; margin:0px;}
#user .left-main li a{ display:block; text-align:left; height:30px;  padding:0px 0px 0px 30px; margin:0px;}
#user .left-main li a:hover{ background:#FAFAFA; color:#000;}
#user .left-main .txtcolor1{ color:#F30;}
/*用户区右侧*/
#user .rightside{ float:left; width:1030px; margin:5px 0px 10px 10px; padding:0px;}
#user .rightside br{ display:inline; height:0px; line-height:1px;}
#user .right-title{ height:40px;position:relative; padding:0px; width:1028px; border-bottom:#C00 0px solid; margin-bottom:10px;}
#user .right-titlest{ padding-right:10px; height:40px; line-height:40px;  font-size:18px; position:absolute; top:0px; left:0px; border-bottom:#00F 0px solid;}
#user .rightside td{ height:35px; font-size:14px;}
#user .rightinfo{ width:1028px; border:#CCC 1px solid; height:175px; margin:0 auto;}
/*用户区右侧用户验证*/
#user .rightinfo-left{ width:395px; height:140px; border-right:#CCC 1px solid; float:left; margin:15px; padding:0px;}
#user .rightinfo-leftbox1 {height:108px;}
#user .rightinfo-leftbox1 .info{ float:left; width:112px; height:112px; margin:4px 25px; background:url(/login/img/user-info.png) no-repeat 0px -112px;}
#user .rightinfo-leftbox1 .info1{ float:left; width:112px; height:112px; margin:4px 25px; background:url(/login/img/user-info.png) no-repeat 0px -224px;}
#user .rightinfo-leftbox1 .info2{ float:left; width:112px; height:112px; margin:4px 25px; background:url(/login/img/user-info.png) no-repeat 0px 0px;}
#user .rightinfo-leftbox1 .txt{ float:left; margin-top:35px;}
#user .rightinfo-leftbox1 .txt img{ vertical-align:middle; margin:0 10px;}
#user .rightinfo-leftbox1 .txt .txt2 { position:relative; text-align:left; margin:0px; padding:0 5px 0 0; height:35px; line-height:35px; color:#666;}
#user .rightinfo-leftbox1 .txt .txt3 { position:relative; text-align:left; margin:0px; padding:0 5px 0 0; height:35px; line-height:35px; color:#666;}
#user .rightinfo-leftbox1 .txt span{display: none;color:#0C0;position: absolute;top: 5px;right: -40px; border:1px #CCCCCC solid;height:25px;line-height:25px;width:40px; padding-left:5px;}
#user .rightinfo-leftbox1 .txt:hover span{ display:block;}
#user .rightinfo-leftbox2 { clear:both; height:32px;}
#user .rightinfo-leftbox2 .txt { float:left; text-align:center; color:#F30; width:159px;}
#user .rightinfo-leftbox2 .txt2 { float:left;  color:#999; margin-left:28px;}
#user .rightinfo-right{ width:550px; height:145px; float:left; margin:15px; padding:0px;}
#user .rightinfo-txt1 { clear:both; color:#000; margin:40px 10px 10px 20px; padding:0px; height:30px; line-height:30px; font-weight:bold; float:left;}
#user .rightinfo-txt2 { color:#F30; font-size:16px;}
#user .rightinfo-right .pay a{ display:block;  clear:right; text-align:center; margin:40px 10px 0px; float:left; margin-left:20px; width:100px; height:30px; line-height:30px; background:#fdbb03; color:#FFF;}
#user .rightinfo-right .pay a:hover{ background-color:#F30; color:#FFF;}
#user .rightinfo-txtbox {width:500px; height:30px; margin:15px 20px; float:left;}
#user .rightinfo-txt3-3 { color:#999; height:30px; line-height:30px;}
#user .rightinfo-txt3 { color:#999; margin-right:15px; height:30px; line-height:30px;}
#user .rightinfo-txt4 a{ color:#2291eb; height:30px; padding:0 15px; line-height:30px; }
/*右侧业务快捷入口*/
#user .quicktxt { clear:both; width:1010px; height:30px; line-height:30px; border-bottom:#CCC 1px solid; margin:20px 0px; padding-left:20px;}
#user .quick{ width:1030px; overflow:auto; margin:0 auto; text-align:center;}
#user .quick a{ color:#FFF; display:block;}
#user .quick a:hover{ color:#FFF;}
#user .quick .boxb{ width:202px; height:91px;}
#user .quick .bg{ float:left; margin:10px 15px 0px; width:51px; height:51px;}
#user .quick .right{ float:right; margin:10px 15px 0px 0px; text-align:right;}
#user .quick .txt1{ color:#FFF; font-size:35px; height:35px; margin:0px;}
#user .quick .txt2{ color:#FFF; height:30px; line-height:30px; margin:0px;}

#user .quick .txt-1{ height:30px; line-height:30px; color:#FFF; background:#136ca8 url(/login/img/jt.png) no-repeat 95% 50%; margin:0px; padding:0px 10px; text-align:left;}
#user .quick .txt-2{ height:30px; line-height:30px; color:#FFF; background:#258cb9 url(/login/img/jt.png) no-repeat 95% 50%; margin:0px; padding:0px 10px; text-align:left;}
#user .quick .txt-3{ height:30px; line-height:30px; color:#FFF; background:#0b8552 url(/login/img/jt.png) no-repeat 95% 50%; margin:0px; padding:0px 10px; text-align:left;}
#user .quick .txt-4{ height:30px; line-height:30px; color:#FFF; background:#da8808 url(/login/img/jt.png) no-repeat 95% 50%; margin:0px; padding:0px 10px; text-align:left;}

#user .quick .box1{ width:214px; height:121px; float:left; background:#0a7bc7;}
#user .quick .box2{ width:214px; height:121px; float:left; background:#27a9e3; margin-left:58px;}
#user .quick .box3{ width:214px; height:121px; float:left; background:#2ab679; margin-left:58px;}
#user .quick .box4{ width:214px; height:121px; float:left; background:#ffb748; margin-left:58px;}
/*用户区右侧图片*/
#user .rightside-img{ margin-top:30px;}

/*用户区右侧虚拟主机*/
#user .qbxtinput{ display:block; text-align:center; margin:5px auto; cursor:pointer; font-size:12px; width:80px; height:25px; line-height:25px; border:none; background:#ff5402; color:#FFF;}
#user .qbxtinput:hover{ background-color:#F30; color:#FFF;}
#user .qbxtinfo{line-height:180%; border:#CCC 1px solid; margin:10px 0px; padding:10px;}
#user .qbxttxt{ font-size:18px; font-weight:800; color:#F30; margin:5px auto;}
#user .qbxttxt1{ font-size:16px; font-weight:500; color:#00F; padding:5px 0px;}
#user .qbxttxt2{ font-size:16px; font-weight:500; color:#030; padding:5px 0px 10px 0px;}

/*SQL数据库*/
.bannersql{ clear:both; width:100%; min-width:1200px; height:370px; background:#2d6035 url(/webhosting/img/sql02.jpg) no-repeat center; position:relative; z-index:999;}
.htboxsql{ clear:both; width:100%; min-width:1200px; background:#e1effa;}
.htboxsql .httxt{ width:1200px;  height:58px; line-height:58px; margin:0 auto; font-size:24px; color:#2e6a8e; text-align:left;}
.sqlgn{ width:1200px; margin:50px auto; background:url(/webhosting/img/sqlgn.png) no-repeat center center; height:400px;}
.sqltixing{ width:1050px; margin:20px auto; border:#6C6C6C 1px solid; height:40px; line-height:40px; font-size:16px; color:#969696; text-align:left; padding-left:30px;}
.sqltixing span{ font-size:16px; color:#a3171a; padding:0 40px;}
.sqltype{ width:1200px; margin:0px auto; padding:0px; overflow:hidden; font-size:18px;}
.sqltype .sqltypebox{ float:left; width:363px; background:#e0ecd4; height:474px; margin:37px 108px;}
.sqltype .sqltypest{ width:300px; height:auto; margin:32px 10px; background:#FFF; padding:20px 20px;}
.sqltype .sqltypesttxt{ height:65px; line-height:65px; color:#29729f; border-bottom:#999 1px dashed; padding:0px 10px;}
.sqltype .sqltypesttxtl{ float:left; text-align:left; width:100px;}
.sqltype .sqltypesttxt2{ color:#fe9c03;}
.sqltype .sqltypest .sutbox{ padding:40px 70px;}
.sqltype .hengxiang_box{ clear:both; width:1200px; height:auto; overflow:hidden;}
.sqltype .hengxiang_title{ clear:both; margin:20px auto 0px;  height:auto; overflow:hidden;}
.sqltype .hengxiang_title ul{ margin:0 auto; padding:0px; width:1200px; height:50px; line-height:50px; font-size:16px; background:#2d6035; color:#FFF;}
.sqltype .hengxiang_cont{ clear:both;margin:0; padding:0px; width:1187px;  height:auto; border-right:#CCC 1px solid; border-bottom:#CCC 1px solid; border-left:#CCC 1px solid;}
.sqltype .hengxiang_cont ul{ clear:both;padding:0px; width:1200px; line-height:50px; color:#1c92c2;margin:0px;}
.sqltype .hengxiang_box li { display:block; float:left; width:240px;}

/*域名页面*/
.domaincxbox{ width:1200px; margin:20px auto; height:463px; background:#a9efcb; border:#a9efcb 1px solid; border-radius:5px;}
.domaincxbox2{ overflow:hidden; width:1125px; height:403px; margin:30px 37px; background:#FFF url(/domain/img/cxbg.png) no-repeat;}
/*查询框*/
.con_ser_box{ clear:both; width:640px;height:55px;margin:60px auto 20px; border:4px solid #b8b8b8;border-radius:8px;background:#fff;}
.con_ser_box input{border:none;border:0; outline:none; vertical-align:middle;}
.con_ser_box .con_ser_text{width:364px;padding-left:150px;height:27px;line-height:27px;margin-top:8px;font-size:18px;color:#7f7e7e; background:#fff url("/domain/img/domaincx.png") no-repeat 15px -1px;
padding-top:2px\9\0;}
.con_ser_box .con_ser_btn{width:105px;height:47px;line-height:47px;margin:4px 4px 0 10px;font-size:25px;color:#fff;background:#ff7802;font-family:"Microsoft YaHei";cursor:pointer;letter-spacing:3px;}
/*选择框*/
.domainselectbox{ margin:0 auto; width:1000px; overflow:hidden;}
.domainselectbox ul{ margin:0; padding:0px; float:left; width:140px;}
.domainselectbox li{ font-size:18px; text-align:left; margin:20px 10px; padding:0px; position:relative;}
.domainselectbox_ts{position: absolute;top: -15px;left: 54px;width: 32px;height: 23px;background: url(/domain/img/ts.png) no-repeat;
}

.domaintixing{ width:1170px; margin:20px auto; border:#6C6C6C 1px solid; height:40px; line-height:40px; font-size:16px; color:#969696; text-align:left; padding-left:30px;}
.domaintixing span{ font-size:16px; color:#a3171a; padding:0 40px;}

.domaintl{margin:40px 0px; padding:0px; width:100%; min-width:1200px; background:#689a1e;}
.domaintltxt{ width:1200px; height:120px; line-height:120px; margin:0 auto; color:#FFF; text-align:left; font-size:18px;}

.domainmovebox { width:1200px; margin:20px auto;overflow:hidden;  position:relative;}
.domainmove{ float:left; width:200px; height:169px;}
.domainmove .domainmovetxt{ margin:0 auto; width:135px; color:#999; font-size:18px; font-weight:bold; border-bottom:#CCC 3px dashed;}
.domainmovebg{ clear:both; width:1200px; height:869px;}
.domainmovelist{ background:#FFF; position:absolute; top:200px; left:0px; width:1200px;}
.domainmovelist table{border-collapse: collapse;border: none;}
.domainmovelist td{border: solid #CCC 1px; line-height:35px;}
.domainmovelist .tbor3{ border-bottom:1px solid #E4E4E4; background:#F4F3EE; color:#594834}

.domainmove .domainmovetxt span{ color:#ca732c;}
.domainmove .domainmoveimg{ margin:0 auto 20px; width:110px; height:110px;}
.bannerdomain{ clear:both; width:100%; min-width:1200px; height:288px; background:#052c66 url(/domain/img/domaintop2.png) no-repeat 60%; position:relative;}
.bannerdomain a{ display:block;width:100%px;min-width:1200px; height:288px;cursor:hand;}


.htboxdomain{ clear:both; width:100%; min-width:1200px;  background:#00643c;}
.htboxdomain .httxt{ width:1200px;  height:46px; line-height:46px; margin:0 auto; font-size:18px; color:#FFF; text-align:left;}
.domainys{ width:1200px; overflow:hidden; margin:20px auto 40px;}
.domainys img{ margin:20px 0px;}
.domainystxt1{ padding:0px; height:60px; line-height:60px; font-size:16px; color:#666;}
.domainystxt1-1{ padding:0px; margin-top:80px; height:60px; line-height:60px; font-size:16px; color:#0d9fea;}
.domainystxt2{ padding:0px; border-bottom:#999 1px dashed; width:150px; height:50px; line-height:60px; margin:0 auto; color:#666;}
.domainys .ysbox1{ float:left; width:190px; height:361px; background:#eaebef; margin:0px 2px;}
.domainys .ysbox2box{ float:left; width:190px; height:370px;}
.domainys .ysbox2{width:190px; height:364px; margin:0px; padding:0px; border-left:#CCC 1px solid; border-right:#CCC 1px solid; border-top:#fff 1px solid;}
.domainys .ysbox2bg{ height:6px; width:192px; background:url(/domain/img/ysbg.png) repeat-x 0 100%;}
.domainlc{ width:1200px; height:165px; margin:0 auto; background:url(/domain/img/domainlc.png) no-repeat center center; position:relative;}
.domainlctxt{ margin:0 auto; padding-top:120px; width:890px; overflow:hidden;}
.domainlctxt2{ float:left; width:178px; height:35px; line-height:35px; color:#666;}
